html {
	font-size: calc(100vw / 1920 * 100);
}

@media(max-width: 900px) {
	html {
		font-size: calc(900px / 1920 * 100);
	}
}

body {
	font-size: calc(16 * 1rem / 100);
}

@media(max-width: 1584px) {
	body {
		font-size: 13.2px;
	}
}

.s12 {
	font-size: calc(12 * 1rem / 100);
}

@media(max-width: 1920px) {
	.s12 {
		font-size: 12px;
	}
}

.s13 {
	font-size: calc(13 * 1rem / 100);
}

@media(max-width: 1816px) {
	.s13 {
		font-size: 12.3px;
	}
}

.s14 {
	font-size: calc(14 * 1rem / 100);
}

@media(max-width: 1728px) {
	.s14 {
		font-size: 12.6px;
	}
}

.s15 {
	font-size: calc(15 * 1rem / 100);
}

@media(max-width: 1651px) {
	.s15 {
		font-size: 12.9px;
	}
}

.s16 {
	font-size: calc(16 * 1rem / 100);
}

@media(max-width: 1584px) {
	.s16 {
		font-size: 13.2px;
	}
}

.s17 {
	font-size: calc(17 * 1rem / 100);
}

@media(max-width: 1524px) {
	.s17 {
		font-size: 13.5px;
	}
}

.s18,
.page-num {
	font-size: calc(18 * 1rem / 100);
}

@media(max-width: 1472px) {

	.s18,
	.page-num {
		font-size: 13.8px;
	}
}

.s19 {
	font-size: calc(19 * 1rem / 100);
}

@media(max-width: 1424px) {
	.s19 {
		font-size: 14.1px;
	}
}

.s20 {
	font-size: calc(20 * 1rem / 100);
}

@media(max-width: 1382px) {
	.s20 {
		font-size: 14.4px;
	}
}

.s21 {
	font-size: calc(21 * 1rem / 100);
}

@media(max-width: 1344px) {
	.s21 {
		font-size: 14.7px;
	}
}

.s22 {
	font-size: calc(22 * 1rem / 100);
}

@media(max-width: 1309px) {
	.s22 {
		font-size: 15px;
	}
}

.s23 {
	font-size: calc(23 * 1rem / 100);
}

@media(max-width: 1277px) {
	.s23 {
		font-size: 15.3px;
	}
}

.s24 {
	font-size: calc(24 * 1rem / 100);
}

@media(max-width: 1248px) {
	.s24 {
		font-size: 15.6px;
	}
}

.s25 {
	font-size: calc(25 * 1rem / 100);
}

@media(max-width: 1221px) {
	.s25 {
		font-size: 15.9px;
	}
}

.s26 {
	font-size: calc(26 * 1rem / 100);
}

@media(max-width: 1196px) {
	.s26 {
		font-size: 16.2px;
	}
}

.s27 {
	font-size: calc(27 * 1rem / 100);
}

@media(max-width: 1173px) {
	.s27 {
		font-size: 16.5px;
	}
}

.s28 {
	font-size: calc(28 * 1rem / 100);
}

@media(max-width: 1152px) {
	.s28 {
		font-size: 16.8px;
	}
}

.s29 {
	font-size: calc(29 * 1rem / 100);
}

@media(max-width: 1132px) {
	.s29 {
		font-size: 17.1px;
	}
}

.s30 {
	font-size: calc(30 * 1rem / 100);
}

@media(max-width: 1113px) {
	.s30 {
		font-size: 17.4px;
	}
}

.s31 {
	font-size: calc(31 * 1rem / 100);
}

@media(max-width: 1096px) {
	.s31 {
		font-size: 17.7px;
	}
}

.s32 {
	font-size: calc(32 * 1rem / 100);
}

@media(max-width: 1080px) {
	.s32 {
		font-size: 18px;
	}
}

.s33 {
	font-size: calc(33 * 1rem / 100);
}

@media(max-width: 1064px) {
	.s33 {
		font-size: 18.3px;
	}
}

.s34 {
	font-size: calc(34 * 1rem / 100);
}

@media(max-width: 1050px) {
	.s34 {
		font-size: 18.6px;
	}
}

.s35 {
	font-size: calc(35 * 1rem / 100);
}

@media(max-width: 1036px) {
	.s35 {
		font-size: 18.9px;
	}
}

.s36 {
	font-size: calc(36 * 1rem / 100);
}

@media(max-width: 1024px) {
	.s36 {
		font-size: 19.2px;
	}
}

.s37 {
	font-size: calc(37 * 1rem / 100);
}

@media(max-width: 1011px) {
	.s37 {
		font-size: 19.5px;
	}
}

.s38 {
	font-size: calc(38 * 1rem / 100);
}

@media(max-width: 1000px) {
	.s38 {
		font-size: 19.8px;
	}
}

.s39 {
	font-size: calc(39 * 1rem / 100);
}

@media(max-width: 989px) {
	.s39 {
		font-size: 20.1px;
	}
}

.s40 {
	font-size: calc(40 * 1rem / 100);
}

@media(max-width: 979px) {
	.s40 {
		font-size: 20.4px;
	}
}

.s41 {
	font-size: calc(41 * 1rem / 100);
}

@media(max-width: 969px) {
	.s41 {
		font-size: 20.7px;
	}
}

.s42 {
	font-size: calc(42 * 1rem / 100);
}

@media(max-width: 960px) {
	.s42 {
		font-size: 21px;
	}
}

.s43 {
	font-size: calc(43 * 1rem / 100);
}

@media(max-width: 951px) {
	.s43 {
		font-size: 21.3px;
	}
}

.s44 {
	font-size: calc(44 * 1rem / 100);
}

@media(max-width: 942px) {
	.s44 {
		font-size: 21.6px;
	}
}

.s45 {
	font-size: calc(45 * 1rem / 100);
}

@media(max-width: 934px) {
	.s45 {
		font-size: 21.9px;
	}
}

.s46 {
	font-size: calc(46 * 1rem / 100);
}

@media(max-width: 926px) {
	.s46 {
		font-size: 22.2px;
	}
}

.s47 {
	font-size: calc(47 * 1rem / 100);
}

@media(max-width: 919px) {
	.s47 {
		font-size: 22.5px;
	}
}

.s48 {
	font-size: calc(48 * 1rem / 100);
}

@media(max-width: 912px) {
	.s48 {
		font-size: 22.8px;
	}
}

.s49 {
	font-size: calc(49 * 1rem / 100);
}

@media(max-width: 905px) {
	.s49 {
		font-size: 23.1px;
	}
}

.s50 {
	font-size: calc(50 * 1rem / 100);
}

@media(max-width: 898px) {
	.s50 {
		font-size: 23.4px;
	}
}

.s51 {
	font-size: calc(51 * 1rem / 100);
}

@media(max-width: 892px) {
	.s51 {
		font-size: 23.7px;
	}
}

.s52 {
	font-size: calc(52 * 1rem / 100);
}

@media(max-width: 886px) {
	.s52 {
		font-size: 24px;
	}
}

.s53 {
	font-size: calc(53 * 1rem / 100);
}

@media(max-width: 880px) {
	.s53 {
		font-size: 24.3px;
	}
}

.s54 {
	font-size: calc(54 * 1rem / 100);
}

@media(max-width: 874px) {
	.s54 {
		font-size: 24.6px;
	}
}

.s55 {
	font-size: calc(55 * 1rem / 100);
}

@media(max-width: 869px) {
	.s55 {
		font-size: 24.9px;
	}
}

.s56 {
	font-size: calc(56 * 1rem / 100);
}

@media(max-width: 864px) {
	.s56 {
		font-size: 25.2px;
	}
}

.s57 {
	font-size: calc(57 * 1rem / 100);
}

@media(max-width: 858px) {
	.s57 {
		font-size: 25.5px;
	}
}

.s58 {
	font-size: calc(58 * 1rem / 100);
}

@media(max-width: 854px) {
	.s58 {
		font-size: 25.8px;
	}
}

.s59 {
	font-size: calc(59 * 1rem / 100);
}

@media(max-width: 849px) {
	.s59 {
		font-size: 26.1px;
	}
}

.s60 {
	font-size: calc(60 * 1rem / 100);
}

@media(max-width: 844px) {
	.s60 {
		font-size: 26.4px;
	}
}

.s61 {
	font-size: calc(61 * 1rem / 100);
}

@media(max-width: 840px) {
	.s61 {
		font-size: 26.7px;
	}
}

.s62 {
	font-size: calc(62 * 1rem / 100);
}

@media(max-width: 836px) {
	.s62 {
		font-size: 27px;
	}
}

.s63 {
	font-size: calc(63 * 1rem / 100);
}

@media(max-width: 832px) {
	.s63 {
		font-size: 27.3px;
	}
}

.s64 {
	font-size: calc(64 * 1rem / 100);
}

@media(max-width: 828px) {
	.s64 {
		font-size: 27.6px;
	}
}

.s65 {
	font-size: calc(65 * 1rem / 100);
}

@media(max-width: 824px) {
	.s65 {
		font-size: 27.9px;
	}
}

.s66 {
	font-size: calc(66 * 1rem / 100);
}

@media(max-width: 820px) {
	.s66 {
		font-size: 28.2px;
	}
}

.s67 {
	font-size: calc(67 * 1rem / 100);
}

@media(max-width: 816px) {
	.s67 {
		font-size: 28.5px;
	}
}

.s68 {
	font-size: calc(68 * 1rem / 100);
}

@media(max-width: 813px) {
	.s68 {
		font-size: 28.8px;
	}
}

.s69 {
	font-size: calc(69 * 1rem / 100);
}

@media(max-width: 809px) {
	.s69 {
		font-size: 29.1px;
	}
}

.s70 {
	font-size: calc(70 * 1rem / 100);
}

@media(max-width: 806px) {
	.s70 {
		font-size: 29.4px;
	}
}

.s71 {
	font-size: calc(71 * 1rem / 100);
}

@media(max-width: 803px) {
	.s71 {
		font-size: 29.7px;
	}
}

.s72 {
	font-size: calc(72 * 1rem / 100);
}

@media(max-width: 800px) {
	.s72 {
		font-size: 30px;
	}
}

.s73 {
	font-size: calc(73 * 1rem / 100);
}

@media(max-width: 796px) {
	.s73 {
		font-size: 30.3px;
	}
}

.s74 {
	font-size: calc(74 * 1rem / 100);
}

@media(max-width: 793px) {
	.s74 {
		font-size: 30.6px;
	}
}

.s75 {
	font-size: calc(75 * 1rem / 100);
}

@media(max-width: 791px) {
	.s75 {
		font-size: 30.9px;
	}
}

.s76 {
	font-size: calc(76 * 1rem / 100);
}

@media(max-width: 788px) {
	.s76 {
		font-size: 31.2px;
	}
}

.s77 {
	font-size: calc(77 * 1rem / 100);
}

@media(max-width: 785px) {
	.s77 {
		font-size: 31.5px;
	}
}

.s78 {
	font-size: calc(78 * 1rem / 100);
}

@media(max-width: 782px) {
	.s78 {
		font-size: 31.8px;
	}
}

.s79 {
	font-size: calc(79 * 1rem / 100);
}

@media(max-width: 780px) {
	.s79 {
		font-size: 32.1px;
	}
}

.s80 {
	font-size: calc(80 * 1rem / 100);
}

@media(max-width: 777px) {
	.s80 {
		font-size: 32.4px;
	}
}

.n-a {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-top: 1rem;
	padding-bottom: 1.07rem;
	background-color: #f5f5f5;
}

.n-main {
	width: 90%;
	max-width: 1420px;
	margin: 0 auto;
	position: relative;
	/* z-index: 8; */
}

.n-main:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 0;
}

.n-left {
	float: left;
	width: 20%;
}

.n-nav {
	width: 100%;
	margin-bottom: 0.2rem;
}

.n-top {
	width: 100%;
	position: relative;
}

.n-one {
	display: block;
	cursor: pointer;
	width: 100%;
	padding: 0.15rem 0.55rem 0.15rem 0.2rem;
	line-height: 1.6;
	color: #555555;
	background-color: #fff;
	border-radius: 0.06rem;
}

.n-twobox {
	display: none;
	width: 100%;
	padding-top: 0.3rem;
	padding-bottom: 1px;
}

.n-two:hover {
	color: #009c4a;
}

.n-two:hover:before {
	background-color: #009c4a;
}

.n-two.active {
	color: #009c4a;
}

.n-two.active:before {
	background-color: #009c4a;
}

.n-nav.show .n-one {
	color: #ffffff;
	background-color: #009c4a;
	background-image: linear-gradient(270deg, #009c4a 0%, #009c4a 100%), linear-gradient(#009c4a, #009c4a);
}

.n-twobox {
	display: none;
	width: 100%;
	padding-top: .3rem;
	padding-bottom: 1px;
}

.n-buttom {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	width: .55rem;
	height: 100%;
	background-image: url('../images/a23.png');
	background-size: .14rem auto;
	background-position: center center;
	background-repeat: no-repeat;
}

.n-two {
	display: block;
	position: relative;
	margin-bottom: .25rem;
	cursor: pointer;
	padding: 0 .4rem;
	line-height: 1.8;
	color: #555555;
}

.n-two:before {
	content: '';
	position: absolute;
	top: 0;
	left: .2rem;
	margin-top: calc(.9em - .04rem);
	width: .08rem;
	height: .08rem;
	border-radius: 50%;
	background-color: #dcdcdc;
}

.n-two:hover {
	color: #009c4a;
}

.n-two:hover:before {
	background-color: #009c4a;
}

.n-two.active {
	color: #009c4a;
}

.n-two.active:before {
	background-color: #009c4a;
}

.n-nav.show .n-one {
	color: #ffffff;
	background-color: #009c4a;
	background-image: linear-gradient(270deg, #009c4a 0%, #009c4a 100%), linear-gradient(#009c4a, #009c4a);
}

.n-contact {
	width: 100%;
	background-color: #f7f7f7;
}

.nc-titles {
	padding: 0.15rem;
	line-height: 1.5;
	text-align: center;
	color: #ffffff;
	background-color: #009c4a;
	background-image: linear-gradient(270deg, #009c4a 0%, #009c4a 100%), linear-gradient(#009c4a, #009c4a);
}

.nc-box {
	width: 100%;
	padding: 0.15rem;
}

.nc-img {
	width: 100%;
	margin-bottom: 0.2rem;
}

.nc-img img {
	width: 100%;
}

.nc-textbox {
	color: #555555;
	line-height: 1.8;
}

.nc-textbox * {
	line-height: inherit;
	font-size:14px
}

.n-right {
	float: right;
	width: 75%;
}

.o-main {
	width: 100%;
}

.o-top {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 0.4rem;
}

.o-titles {
	color: #333333;
	font-weight: bold;
	line-height: 1.25;
}

.o-tip {
	color: #333333;
	line-height: 1.5;
}

.o-tip span {
	color: #009c4a;
}

.o-cont {
	width: 100%;
	font-size: 0;
	padding-bottom: 0.3rem;
}

.o-item {
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	position: relative;
	background-color: #fff;
	width: 30.93%;
	margin-bottom: 0.5rem;
	margin-right: 3.6%;
	padding: 0.2rem 0.2rem 0.4rem;
	border-radius: 0.1rem;
	border: solid 1px #eeeeee;
}

.o-img {
	width: 100%;
	height: 2.3rem;
	text-align: center;
	line-height: 2.3rem;
}

.o-img img {
	max-width: 90%;
	max-height: 100%;
	transform: scale(1.00);
	transition: all ease .5s;
}

.o-text {
	width: 100%;
	padding-top: 0.4rem;
}

.o-name {
	color: #000;
	line-height: 1.45;
	margin-bottom: 0.1rem;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: all .3s;
}

.o-intro {
	color: #888888;
	line-height: 1.6;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.o-more {
	position: relative;
	/* bottom: 0.35rem;
	left: 0.3rem; */
	white-space: nowrap;
	display: inline-block;
	overflow: hidden;
	font-size: 0;
	width: 0.34rem;
	height: 0.34rem;
	border-radius: 50%;
	background-color: #009c4a;
	/* transition: all .3s; */
}

.o-more:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/a16.png);
	background-size: 0.09rem auto;
	background-position: center center;
	background-repeat: no-repeat;
	transition: all .3s;
}

.o-item:hover {
	border: solid 1px #009c4a;
}

.o-item:hover .o-img img {
	transform: scale(1.05);
}

.o-item:hover .o-name {
	color: #009c4a;
}

.o-item:hover .o-more {
	/* bottom: 0.32rem; */
	color: #fff;
	width: auto;
	height: 0.36rem;
	line-height: .36rem;
	border-radius: 0.23rem;
	padding: 0 0.6rem 0 0.26rem;
	background-color: #009c4a;
	background-image: linear-gradient(270deg, #009c4a 0%, #009c4a 100%), linear-gradient(#009c4a, #009c4a);
}

.o-item:hover .o-more:after {
	left: auto;
	right: 0.26rem;
	width: 0.14rem;
	background-size: 0.14rem auto;
	background-image: url(../images/a13.png);
}

.o-item:hover .o-more {
	font-size: calc(16 * 1rem / 100);
}

.o-item:nth-child(3n) {
	margin-right: 0;
}

@media screen and (max-width: 999px) {
	.inner-menu-bar .bar .mbx {
		display: inline-flex;
	}

	.n-main {
		width: 100%;
		max-width: 500px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.n-left {
		width: 100%;
		margin-bottom: 0.5rem;
		/* display: none; */
	}

	.n-contact {
		display: none;
	}

	.n-right {
		width: 100%;
	}

	.o-item {
		width: calc(50% - 5px);
		margin-right: 10px;
	}

	.o-item:nth-child(3n) {
		margin-right: 10px;
	}

	.o-item:nth-child(2n) {
		margin-right: 0;
	}
}

.wrap2 {
    width: 90%;
	max-width: 1420px;
	margin: 0 auto;
}

.pro_title{
	text-align: center;
	margin: 30px auto;
}

.proDet_scroll .bx-wrapper {
    position: relative;
    margin: 20px auto 0;
    padding: 0;
    *zoom: 1;
    width: 54%;
}

.pro_nav {
    margin-top: 52px;
    background: #009c4a;
    height: 52px;
}

.pro_nav li {
    width: 25%;
    float: left;
    position: relative;
    cursor: pointer;
    padding-top: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.pro_nav li a {
    display: block;
    border-right: 1px solid #9bc6e7;
    font-size: 17px;
    color: #FFF;
    text-align: center;
}

.arrowT {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 14px solid #fff;
}

.pro_nav .arrowT {
    border-width: 14px;
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -14px;
    display: none;
}

.pro_nav li.on .arrowT {
    display: block;
}

.pro_det_main {
    width: 90%;
	max-width: 1420px;
    margin: 0 auto 50px;
}

.pro_path {
    display: none;
}

.pro_path {
    padding-top: 47px;
}

.pro_path .title {
    font-size: 20px;
    color: #009c4a;
    font-weight: bolder;
    line-height: 35px;
}

.pro_intro {
    font-size: 16px;
    color: #2d4d88;
    line-height: 33px;
    padding-top: 22px;
}

.pro_intro table {
    width: 100%;
    border: 2px solid #666;
}

#pro_btm {
    width: 80%;
    min-height: 54px;
    border-top: 1px solid #ddd;
    padding-top: 10px;
    margin: 30px auto;
}
ul:after {
    display: block;
    height: 0;
    overflow: hidden;
    content: ".";
}

#pro_btm ul li {
    float: left;
    width: 50%;
    height: 52px;
    line-height: 50px;
}